/* Paul added following */

/* increase font sizes on Order which is disaplyed after booking */

.orderdetailstable td {
	font-size: 14px;
	color: gray;
}

#listOrderServices .orderdetailstabletd {
	font-size: 14px;
	color: gray;
}


/* width of fields in booking form */
.input-medium {
	width: 200px;
}

.input-large {
	width: 300px;
}

input, textarea, .uneditable-input {
	width: 200px;
}

element {
	width: 200px;
	margin: 0;
}

/* Increase size of mobile menu font */

.layout-mode-responsive .gf-menu-device-container .gf-menu.l1 .item {
  font-size: 20px;
}

/* Paul added to force rokSprocket description (opening hours) to show on mobile */

    div.fp-roksprocket-slideshow .layout-showcase .sprocket-features-desc {
        display: block !important;
    }
/* Paul added ends */


#rt-header .rt-container {
	background: #af191b none repeat scroll 0 0;
	border-radius: 20px 20px 0px 0px;}
	
#rt-header {
	background: transparent;}
	
	#rt-page-surround {
		background: rgba(0, 0, 0, 0) url("../../../images/blackwhite5.jpg") repeat-y scroll 1% top }
	
	
	body.layout-mode-responsive {
    background: rgba(0, 0, 0, 0) url("../../../images/blackwhite5.jpg") repeat-y scroll 99% top;
	}
	
	.logo-type-preset1 #rt-logo {
    background-image: url("../../../images/logo3.jpg") !important;
}

#rt-header-surround {
	padding-bottom: 0px !important;
	margin-top: 25px;}

#rt-slideshow, #rt-extension, #rt-footer, #rt-copyright, #rt-bottom, #rt-showcase-surround, #rt-header-surround, #rt-showcase {
	background: transparent !important;}
	
	.image-title {
		padding-left: 5px;}
	
	#rt-copyright .rt-container {
		background: #2c377c !important;}

#rt-slideshow .rt-container {
 background:#3949a0 none repeat scroll 0 0 !important }

.logo-type-preset1 #rt-logo {
	width: 274px;}
	
	.box3 .title, .component-content h2, .component-content h3 {
		color: #af191b !important;}
		
		h2, h3 {
			font-family: roboto,Verdana,Helvetica,Arial,sans-serif !important;}
	
	.box3, #rt-bottom .rt-container {
		background: #fff !important;}
		
		
		#component-body, .component-content {
    background: #fff none repeat scroll 0 0;
    color: #000;
}

#rt-footer .rt-container, #rt-showcase .rt-container {
	background: #3949a0 none repeat scroll 0 0 !important;}
	


	